
SSiO - Feature #287

Backlog # 148 (In Progress): Parking service

Have a meeting with Cecilia Trepka-Bloch regarding parking house Renen

08/12/2019 02:20 PM - Leif Häggmark

Status: Closed Start date: 08/12/2019

Priority: Normal Due date: 09/02/2019

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/12/2019 02:25 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#2 - 09/09/2019 08:41 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 09/10/2019 03:06 PM - Leif Häggmark

- Status changed from In Progress to Closed
